[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: compile problems with glibc

On Fri, 13 Feb 1998, Dale Scheetz wrote:

> On Fri, 13 Feb 1998, Alexander Koch wrote:
> > Hiya.
> > 
> > I sent a mail about compile problems for the programm tirc and got
> > that appended answer.
> > 
> > Is there any way to perhaps get this programm to compile through?
> > 
> > I'm not on this list, sorry, unfortunately I don't find the time for
> > that. So if you'd please make a group reply?
> > 
> My only suggestion is that you match your kernel to the glibc you are
> using. The 2.0.x series glibc goes with the 2.0.y kernels, while you will
> need a 2.1.x series glibc to work properly with a 2.1.y kernel. This means
> that if you wish to continue to do development with a 2.1 series kernel
> you will need to get a current snapshot of the 2.1 series glibc.

Nope, nada, zilch.  I am using 2.0.6-3, soon to be 2.0.7pre1-1(as soon as it
finished download the entire upgrade bunch).  I am running 2.1.86, and can
compile programs that work fine.  I also run 2.0.33 with no problems.


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: